Vivid 6.5 kernel 4.0.1 Pae

Pupletek, Új puppy változatok, veruiók, ISO fájlok,
Asterix
Hozzászólások: 520
Csatlakozott: 2015.07.11. 08:55

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: Asterix »

Üdv!
Ezek könyvtárak vagy micsodák? (pl. Firefox 20.0, a kiterjesztése 0)
Mit és hogyan?

NTamas
Hozzászólások: 1654
Csatlakozott: 2014.06.19. 13:36

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: NTamas »

Amennyiben az előző oldalon említett portable alkalmazásokra reagáltál, akkor ezek a fájlok Linux alatt futtatható, telepítést nem igénylő, ún BIN kiterjesztésű fájlokat takarnak. Elvileg letöltöd, egy külön alkönyvtárba a fájlt, futási jogot adsz neki, -jogosultság- és, ha nincs esetleg függőségi problémája, akkor el fog indulni az alkalmazás.

Egy példa csak:
ez a portable alkalmazás: FBReader 0.10.7 2010-08-14 2.6 MB
azért indul el nálam, miután a letöltése után beállítottam rajta a futtatási jogosultságot, mert ennek a programnak egy telepített verziója már a gépemen van, és a futtatható fájlhoz szükséges függőségi fájlok már a gépemen vannak a régi telepítés által, így a portable -FBReader 0.10.7(bin)- fájl futásához már rendelkezésre állnak a kellő függőségi feltételek.
Kép
Azért, mert csak egy darab fájl a portable alkalmazás, attól az még ugyanúgy igényelni fogja a futásához szükséges kellő számú függőségeket, amennyiben ezek rendelkezésre állnak, vagy mert a Puppy-ban alapból benne vannak, vagy mert van már ilyen telepített alkalmazás a gépen, mint most nálam a portable FBReader 0.10.7 esetében, akkor el fog indulni a portable, telepítést nem igénylő verzió.
A hozzászólást 2 alkalommal szerkesztették, utoljára NTamas 2015.08.25. 18:16-kor.

Asterix
Hozzászólások: 520
Csatlakozott: 2015.07.11. 08:55

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: Asterix »

Igen, a portable progikra gondoltam.
Szóval adjak neki .bin kiterjesztét?

NTamas
Hozzászólások: 1654
Csatlakozott: 2014.06.19. 13:36

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: NTamas »

Miért akarsz bin kiterjesztést adni annak, amikor az alapból azzal rendelkezik?
A futtatható (exe)fájlok a Linux-ban alapból bin kiterjesztéssel bírnak, neked a fájlnévhez semmi mást nem kell hozzáírni!
A fájlnak kell futási jogosultságot adni, ráállsz a filére, jobb egérgomb-jogosultságok, és ott kiválasztod az a+x parancsot(alapból az áll be) és az igen re kattintasz! Ezzel adsz a letöltött portable fájlnak futtatási jogosultságot, amire a fájl színe meg is változik a Rox fájlkezelőben, a feketéről zöld színűre változnak át a futtatható fájlok.

Kép

Asterix
Hozzászólások: 520
Csatlakozott: 2015.07.11. 08:55

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: Asterix »

Jogos! Hangszórót küldtem! ;)
Kevertem a "run" kiterjesztéssel... :idea:

Pocok56
Hozzászólások: 1
Csatlakozott: 2015.08.30. 08:52

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: Pocok56 »

Használom nagyon jól sukkerült még a gépem is visszi rendesen.
Nem tudnál össze rakni egy laungagebar petet
Kép

janugsa
Hozzászólások: 439
Csatlakozott: 2014.06.28. 00:17

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: janugsa »


Paradox
Hozzászólások: 13
Csatlakozott: 2015.08.30. 20:52

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: Paradox »

Sziasztok nem tudom kikapcsolni az Xlockot
Nem tudom átt állitani benne a kikapcsolási időt.
Valakineke van:
Kép
http://www.codeblocks.org/
Nem akkarja a régi peteketet használni,eddig amit az oldalról töltötem az se nagyon.
Ha megtudnátok csinálni legyen SFS lesz még hely a rendszernek.
A max rendszer file 4 Gb,nagyobb programoktól nem maradna a hely.

Állandóan hibázik ,nem akkarja rendesen a programokat se futatni.


Nem nagyon értek hozzá.

janugsa
Hozzászólások: 439
Csatlakozott: 2014.06.28. 00:17

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: janugsa »

Szerintem az Xlock az a képernyő zárolása jelszóval, és grafikus
képernyővédővel. Itt nincs idő, a jelszót kell beütni.
Ha először indítjuk el az asztali xlock(zárolás ) ikonnal, vagy a
menu- rendszer- xlock alatt, akkor jelszót kell neki készíteni.
Pl: 1234 enter majd megerősítésként még egyszer 1234 enter.
Megjelenik a grafikus képernyővédő. Menü- Asztal- Xlock képernyővédő
beállítás alatt kiválaszthatjuk a képet.
Feloldás egér mozdítás vagy billentyű leütés után előjön egy ablak
és abba beírni a titkos jelszót például 1234 majd enter.
VIGYÁZAT ha billentyűvel oldottuk fel az a jelszó első betűje helyére
íródik ezért töröljük és csak utána írjuk be jelszavunkat.
Ha az ikonra jobb egér katt, ott a régi jelszót törölve új jelszót is adhatunk.

De az a gyanúm te nem ezt gondoltad, hanem a képernyővédőt kímélőt.
Azt ki lehet kapcsolni vagy időciklust beállítani.
Menü- Asztal- Pupx x beállítások alatt találod.



Codeblocks
Menu- Beállítás- Puppy csomagkezelő .
Ott a keresőbe beírni codeblocks, majd telepíteni az ajánlott függőségekkel.
Nem próbáltam ki.

NTamas
Hozzászólások: 1654
Csatlakozott: 2014.06.19. 13:36

Re: Vivid 6.5 kernel 4.0.1 Pae

Hozzászólás Szerző: NTamas »

Az ajánlott(kért) Codeblocks az nem más, mint egy integrált fejlesztői környezet, ami ugye nem éppen a sima, egyszerű felhasználó számára van kifejlesztve, hanem inkább programozói szoftvercsomag! -English manual, PDF format-
Kép
És mint ilyen különálló programcsomag, természetesen rendelkezik saját függőségi csomagokkal, amit a Puppy-ba beépített csomagkezelő -nálam a Precise 571 alatt!- fel is ajánl letöltésre. /ahogy azt már janugsa jól leírta fentebb/
Kép
Kép
Kép
Kép

/Ebben például az az érdekes, hogy nálam az iso-codes és a libgstreamer más, multimédiás programok telepítése okán már a gépen va, mégis újra fel akarná tenni, igaz a kimondott dev, fejlesztői könyvtárak nincsenek a gépen, lévén azok csak programfejlesztéskor kellenek, illetve esetenként akkor, ha egy játék, vagy más program ezt kifejezetten igényelné./

Ez az ajánlott fejlesztői környezet inkább talán a forráskódból való fordításhoz lenne hasznosabb, -és akkor valóban lehozhatja a kérdéses programokhoz való függőségi könyvtárakat, egyebeket- de ilyet, ilyen műveletet az egyszeri felhasználó szintén nem fog alapszintű felhasználóként elvégezni.

Talán inkább a nem működő pet csomagoknak a függőségproblémáit kéne először kideríteni a Puppy-ban meglévő csomagfüggőség kereslésével, feltéve, ha a pet csomag készítője volt olyan előzékeny, hogy ezen függőségeket bejegyezte a pet csomag elkészültekor a művébe, ezt sokan nem teszik meg, sajnos, és emiatt a függőség ellenőrzés látszólag nem mutat hibát, holott a kérdéses pet csomag valójában a ténylegesen hiányzó - de ezt a pet csomagban magában nem jelzett!!! - függőség hiánya miatt nem indul el!

Válasz küldése

Vissza: “Pupletek”